ostream.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Functions

template<typename _CharT, typename _Traits>
basic_ostream< _CharT, _Traits > & | std::operator<< (basic_ostream< _CharT, _Traits > &__out, const char *__s)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <ostream>.

Definition in file ostream.tcc.